.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 174px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  letter-spacing: 0px;
  margin: 5px 0 0 74px;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: -141px 37px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 459px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 878px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 143px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -11px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -128px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -160px;
    margin-right: 14px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 403px;
  }

  .u-section-1 .u-image-1 {
    width: 727px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 181px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: -153px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 302px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 8px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -243px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 16px;
  margin-bottom: 3px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 705px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 9px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 0 21px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 705px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 0.9375rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 581px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 581px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1216px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 809px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 133px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  width: 879px;
  margin: 12px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }
}